# Uses of Class
java.util.EmptyStackException

Packages that use EmptyStackException
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of EmptyStackException in java.awt

Methods in java.awt that throw EmptyStackException
Modifier and Type
Method
Description
`protected void`
EventQueue.`pop()`
Stops dispatching events using this `EventQueue`.